How to install some software that requires Python 2.6 and rejects 2.7?

Matej Cepl mcepl at redhat.com
Mon Apr 16 14:19:52 UTC 2012


On 12.4.2012 23:43, Fernando Cassia wrote:
> I think it'd be nice if you could do a small txt explaining what you
> had to change, and then forward it to Matej, the person doing the
> builds at the fedorapeople url mentioned on the OP.
>
> I did a Google search:
> Matej Cepl<mcepl (@) redhat ! com>

Sorry, I was busy with some other work so I am now only ploughing 
through fedora.testers ... scribes.src.rpm is completely unmaintained, I 
have in a burst of optimism fixed it work with RHEL-6, but I don't use 
it on day-to-day basis anymore. If anybody wants to take over 
maintenance of scribes-nightly (or more than half-yearly ;)) I would 
love to remove my src.rpm. Please, contact the upstream which points to 
my URL on his webpage (which was the only reason I kept it there).

If you want to push scribes back to Fedora proper (does the upstream 
makes releases again?, but certainly git snapshots are legitimate), I 
would be glad to help as much as I can (being a provenpackager, 
unfortunately not a sponsor).

Best,

Matěj



More information about the test mailing list